Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 236985 - app-office/abiword-2.6.4 & app-office/abiword-plugins-2.6.4 stabilization request
Summary: app-office/abiword-2.6.4 & app-office/abiword-plugins-2.6.4 stabilization req...
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: GNOME Office (OBSOLETE)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2008-09-07 16:36 UTC by Gilles Dartiguelongue
Modified: 2008-09-18 21:35 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gilles Dartiguelongue gentoo-dev 2008-09-07 16:36:44 UTC
Hi arches, app-office/abiword-2.6.4 has been in tree since 30 Jul 2008.

Please do your magic, target keywords are:  alpha amd64 hppa ia64 ppc ppc64 sparc x86

Thanks in advance
Comment 1 Ferris McCormick (RETIRED) gentoo-dev 2008-09-07 17:20:03 UTC
Sparc stable on both.
Comment 2 Markus Meier gentoo-dev 2008-09-08 20:32:33 UTC
amd64/x86 stable
Comment 3 Raúl Porcel (RETIRED) gentoo-dev 2008-09-09 10:32:58 UTC
alpha/ia64 stable
Comment 4 Brent Baude (RETIRED) gentoo-dev 2008-09-09 12:37:18 UTC
ppc stable
Comment 5 Jeroen Roovers (RETIRED) gentoo-dev 2008-09-10 09:30:49 UTC
Stable for HPPA.
Comment 6 Brent Baude (RETIRED) gentoo-dev 2008-09-18 00:27:47 UTC
ppc64 stable, moving to fixed, you close please